<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bukti Pembayaran - Ferinesia.com</title>
</head>

<style>
    @media screen {
        @import url('https://fonts.googleapis.com/css?family=Roboto');
    }

    * {
        color: #333333;
        font-family: 'Roboto', sans-serif;
        /* font-size: 12px; */
    }

    .container {
        width: 100%;
        margin: 40px;
    }

    .container-fluid {
        max-width: 480px;
        /* background-color: #f4f4f4; */
        margin: 0 auto;
        padding: 10px;
    }

    .header-mail,
    .body-mail {
        margin: 10px;
    }

    /* .header-mail .header-logo {
        text-align: center;
        margin-left: 100px;
    } */

    .body-mail .invoice-status,
    .card-line {
        border: 1px solid #e0e0e0;
        padding: 16px;
        border-radius: 6px;
    }

    .footer {
        max-width: 480px;
        /* background-color: #f4f4f4; */
        margin: 0 auto;
    }

    .copyright {
        background-color: #0082f1;
        padding: 5px 20px;
    }

    .d-flex {
        display: flex;
    }

    .btn {
        background-color: #f1f1f1;
        padding: 10px;
        border-radius: 3px;
        font-weight: 600;
    }

    .btn-success {
        background-color: #74e865;
        color: #333;
    }

    .text-center {
        align-items: center;
        text-align: center;
    }

    .text-justify {
        text-align: justify;
    }

    .m-text {
        margin: 6px 0;
    }

    .mt-0 {
        margin-top: 0;
    }

    .mt-1 {
        margin-top: 10px;
    }

    .mt-2 {
        margin-top: 20px;
    }

    .mb-0 {
        margin-bottom: 0;
    }

    .mb-1 {
        margin-bottom: 10px;
    }

    .mb-2 {
        margin-bottom: 20px;
    }

    .m-auto {
        margin-top: auto;
        margin-bottom: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .my-auto {
        margin-top: auto;
        margin-bottom: auto;
    }

    .mx-auto {
        margin-left: auto;
        margin-right: auto;
    }

    .me-auto {
        margin-left: auto;
    }

    hr {
        /* margin: 10px; */
        border-top: 1px solid #e0e0e0;
    }

    .dashed {
        border: 1px dashed #e0e0e0;
    }

    .color-gray {
        color: #717171;
    }

    .color-white {
        color: #fff;
    }

    .blue-line {
        width: 100%;
        height: 10px;
        margin: 0;
        background: linear-gradient(90deg, rgb(76 222 255) 0%, rgb(17 122 208) 53%, rgb(6 192 246) 100%);
    }

    h3 {
        font-size: 14px;
    }

    p,
    i,
    b {
        font-size: 12px;
    }
</style>

<body style="margin: 0">

    <div class="blue-line"></div>

    <div class="container-fluid">
        <div class="header-mail">
            <img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMAAAABaCAYAAADuIVkiAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
            AXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAADtUSURBVHgB7X0HYFzVsfY557Zt6l2WbLljy2CK
            g8GQYEJ7lIT2ZAjFgTwICaEkefkTUl4s5yUvL4T0kIQQCAkvJNhAQgsQim16dcNyly1LsmT1urt3
            bznnnzn3rrRqtmxsY2AH1rvavf3OnPnmmzlzCUlLWtKSlrSkJS1pSUta0pKWtKQlLWlJy4dfKEnL
            B06EEAP3jVL5UZC0HJCkDeAIFVTypUvh/izxv1hKSPUSUPRhCo/LgaQNIC0fbKkWgi1bJpQqeMFf
            bDzrpHqCtByYpC/gYZDU0bx6Obwvhy+XL4VRu5rvZZ3cqG1PXNsYK6jtso2OblvriLkh03FzExbJ
            NgXNIA4PnDU766HLjs99kVQtU8SyKp72BvsnaQM4RIIjunyndFQl90dv/dr7VtKTj56T45jinNq2
            +Bm1HVawtdvVHe4WOJSVui7PMR2hWg5nLiHMdYTiCsrgJVzCaEU2aV90bPaV3zx7wr9INXiO6rGN
            Ki0jJW0AB1FQqRctJ2z5RhjdfUX0FV2FV/iet/fMeHOHWdrWz8MBKj7dFnPO2d3jat2mo7ic6UTT
            KSg24VwQ13XlS3BPnxH6Ux/64zuM8wI/uExjxRFqVc3JWPzDC8sfBg/gpOOC8UvaAA5APEizlFYj
            ppkN13AjKGP14EgPv6tdUWvWX1Z3T93UbB7b2G0f3drv5PYnrDm9PJjfnxDCtBKUOLZQQLMZ3gUq
            OP6D68ubAt+DDnv3R4x2n2gyAHYtlysFGVriiuOz/ucHF5TfDt8l0kYwPkkbwH5IEstXVw+FNfA9
            e+edd5TV5oQZG/Y4t6xu7J3UmyAzo3G3pM+iepxq1IVRXTgJosC4rlAGik+Y8Af1A9ZSWFvaDsCs
            hEOUSJDxf5savu+a09hNp0+ebJK07FNUkpZ9CirqomWC4WhLpL5LvQvf+XJL5ctb46UX31178a6u
            0KW7e1s1oRqa46rEtixckDDiCoXZrrzQlEJcwFDxCX8PYzNlgJQEh+FdURym4vExVXFE3HToqgbr
            PwJvBzH++Jx38EK6EpKWUSXtAYZJklqkgOXJcqBrli9yU37L/fOb7QtWbO4/s67bmt0Ws47vsIN5
            ff1xGN5tqnoBr/QOjCWhOhkDwoxD5Agv7U0I+SdRJM2jaBI2BYjdkWEou8KGUhfQ6IYsg9YXZrLu
            olCg/o5JrWvpvHk2ScteJW0AKVJdLVh1tRzwPb31jIHe83bL7Bc3xb747h5zXl/creyyWTjuwiBr
            J4TKhKsw1FPANQdrnIU4GGNeDmM9pwpRNJ0wDgGxa9lZAVZflKktNyh5qzxbbbqgMrT78o+VtoNd
            xEla9lvSBkB8bA/XIklZwt+RO57effRqUPjdffbXt7VapQDlAcgAO+PYgBs5Z3JQxn8PXjIKABKH
            /6ir6AwhkkETbkBVd2mM1lQW6+9OKQ7em3dR+c6xqFXcBFixDM6HxylpGV0+kgbg0ZXL2fLlVQBx
            iGRfMJCt77SO+unK5ks2NJkfb+x1T2xNaNmJaFSoCtIxAtEHohIc6Ue9boDNgcvZDz9APSoT4Tzo
            NPynQRZY8EzV3ZCXYbyVF9JWXnxUxrqbzyp+Vy6PPD85DV4FjNTA3zmmIF07OKncCCzUkgHPta+9
            gqejaQPx5CNnAKPRgz9fsfvUF7ZEv7qtwzquKy4m9bkqFbbFNSZwpFf2ptKo9CP2MQ4jgLVwKeZC
            5KAqKqB8m+YExSvlmfrPTig33r7jkslNcJz7xPBwPmA0RL1vZR3955pmSsrKSU6ghWa3RRQWCKqB
            DFXRQ0L0dCacvra4e+fsNpOefrpDPKsnH3Wq9CNjAFLxsRwBRj78vGJ75+wH3uw5ZVundePWVnuu
            yVVhOw4MxJBqZXJMZqNpxmgKP2Jf+zAA6iewMDoOM7ctP0N98+ji0O0z6ia/PArFigSStqU9lvOP
            9d0VO9usgoZeW2UM7EVVPpaw3Pk9plseNYXeb7ssYXNqwRZcziVIE14ODeEaGDM3pufra757Ttkt
            Z87KfC3NEH3IDQDLEWTtzSKpVJJOWba68+yH13WdV9thXdwQVcuj/TEMZCUzyZhUFTYc149H6ZOy
            V+WXrD8lqPxhajcUZ6t/nV8R+cfvqia9hRlc4h1k7l9eb531WkNfYUsfm9JtubP7Y05h1OZFCVtM
            jwstGwNw23GJg5li18adyswwk8mz5K78fwRJvcvCgX3PzFMarj8l+8YvLih54qNeQ/ShNIBUNicJ
            ee5c1XL2oxu6b9zZYZ7enlAzzYQrdOq6oPTvSeFHk9GNAAJoqmAiwJmSo/35B5eW33be9Iw2/OWb
            TzbOaO22v7ChuX9Kd5znu4JNizs827SJZlONwd9gGC7gJRsUnLtAOoF/8jLF4M/gT5rcxT6Tahil
            mEJTJmWyris+lnPbf51dcjdeH7xmA6XXYwkwBUuWDO7iw2A0HzoDkKM+TSp/tOTWv3ecuKXZ/P6G
            FntODOCylbCAxXFxtIfgU4woO36vyo8ywgAw0IUt54eV5guOyvzsxFxl17Nb40dFLfeqPf3OeZ1R
            V6eqpiHl6ThcMk14ChB741lwj2BF74TgSbxnrcOtJDgjJTkhtnCS8v17rpzyX+TAhGK5H05UqJo9
            VJeq/PeNVXAiOJfhCA26PxQGIJV+EejKMiJdOUjFNx5v/PRbddHF27r4sZ39luJRl0C0MFl1M6D4
            B0Phh8soHkBQRWGFQbpVVcim7oQ4PkbD5ZYZg+HbocwbuGXCDXA6Jd437y2Jtg+BRB23gNbNCAeV
            hZOD935yRuTJqGlaQd0QQV0RAYiDwrriBoLCjegBOz+kmDmGiOdE9CisHoOXfKf0YCg2euCllFQt
            8c61avAX/FjpGxG6oCVLlgy5tu/VC32gDcALbJfSlMrL0Lef2HPtqtqum3d2utO6EkxRuemqTBnC
            1x8KpR9yXGPEAYKpFPA/EP2WwJogyapywt4vHIFXwRGE65rBsgzHZgQrruGAEDQy5jKZieaY8nPh
            miVADYF3ZTEwUhNOJgZXP65SnlDgtAKKwjMMSKAYmoDsNMk0qMgOqtHMINsZVtl6iNo3tXbHWndy
            NRE2uTimwBGnLqwQ0zzjdw7YkBDukkFotr9TRD+wBiCVHz94I37JF5bXn7KpOf7LLZ28JGbB+TsW
            8Pegijjm+3KoFX/g2PYSCMtMgQQhR8a1x4MArRcQZ8jrJEZbgFDiF915NR5YwYrfyTiE+konvKVw
            Ee/Ni/kxg+046M8cGIZcnTER0JkIapSAobiRAItFdNYEodhr8YTzbsKhnRHwOrkhjeeHNXtSlt47
            pzyz5ZTJRjdssh9eSA27fl3WqOLNqvM8R/U+DOsDZQDJorTlfo0OZmz/+6mmRatq+2/c3CWO6+o1
            geMAokOWEaNlEHl36GE+y/1Khh0hQikZEbeMuqA8tWTVx2DUPfYJC896/IFI+JvAHISk3vBXLPdg
            WPKhwjsjmkKJrmAm3CVAVEQNlTbpjLbDdz3BAI1GDKU3U1dbskNKY0FYa5lWQLsXVOS0lOXorbDJ
            9r0Zx4jzJh8Q8dkckkze3Ply8+mPru39zqZ2++MdMUihCoQ6bKAe53CN9mMe7wfFCOg+4MIh8FQD
            FO3AG/Xq/QReNu97fOey4pUqAmCj53kYwjOiAEzTQMc1iOt0jdoBhZiqwro0lbWHFdpZlKn3Ti8y
            OiZmq+/Mnxr6+7wJme1jzY/4QJRDY5CLGBHLFR5e03P8+b/b8oU7VnT/R0cUKBLHIboKHCE/cpT/
            sIs3qwCTXcMKk4Svv2JgQf9b6iMW5s+8GfL74LDuVVfA/3xw5sJgyDLyIssaPpqcrEPGEJG6C+/f
            AUiYXEmVGEoeHuzbEQPHw9EwKAWUSxNw/NxmBvxiwEFmKYxUQLhHtnTb4oVGQo8tiG65YFbGavi9
            HScwkbEQ3pEoA/U6G6vkbKtuU0z9z0fqbn6jPn5NfR/NElbcBXcpUmtzjhTFP6DRnyaDODJws/2J
            j96f/kIEWCLMAvh/yo846wBHSE+RGRlU9KQ6JkddXBK2CrgcYnDcvA2/J+AXfA3CBmTJGFHhFuiw
            FRgkhSYgH+GhGEq86Mur5Rg4Oh/bUNwMTuOUcyHE4BxOuQji8RSXkjrrLbm6t7l930e5ohi8dvJ6
            YUpEcMsWWkmO3vjlUwsuu2lhkZfxHrgeQ73AEekBMCnjoR0vQ/mdp5tuPfuXG2/a0cemReMWNxSO
            QRBL4sgPlOJ7dy315kl8DP8zIZKDHJXuXlEU0Gvmh6D4IyiXY2NkD6wMsVVGY5pC2uB61MOIWQtc
            bwPA6W5FiASWacNo6DDGXU1oAA+RisXaJsZ1VQHWhTkawcyamjDwXSiD8x5gly6xNO4IDUhaQBxC
            tWyiW5QqDqRQAJ4AEeQqLgUkwpQA2FPQITwD9D7Pduhky2HTIc9YbLk8YLtgSFxoTGEA8DWG5yUN
            CU6UwwqYzZYGg9N7kpcHlJgOGA+WIZKRbWJS8yHCi74x6nM4VTNDqnn+UZFvSeXHFjMSPchY/QPg
            Afz6FCzyWr6m/dR7Xu9cUtPOTu+OJgT4O6GwQfd6pEGdsQyAyvm+PkKD8xKKDsOXQrz6DPwFUr6g
            hBojrqpQrlPw7gptc123GQygOyOomvlhFodEWktBlrEWaN01TZa5p7GxxbI2v+u88/sbjqiJL8vw
            3i2vURobe5WycJE+sUid4Dp07p4+Z3ZLv13S0e9G+mzXgOuVp1Ja5rgi1xJCt4GKAoPRXab7CRt0
            Ui74DUdanDeLlKMp01E0WaoFGD07b2boe//32WnVPk0olr3aECwsyPzCMXmZ9+bm0p7UeOCI8QBV
            y5Ypkt2hON1PlF//t7qvvVIHcKeHZyqu7Wget6bIIPhIUnw5tiQRCrj4pFeSldPIFjLg/hUI5FQ5
            BCk8EQ1Qe4euuV2GRuOZOjF1RdkBg+TqsOb0TM8P27Nz1cSJRwX3nDQpr26MiS6QNFrGZJqoEpDw
            whUj72PBwlGMcbn/ViW9kD/+jQOuYbuVJYTULKdDslSp20yRRYvwuyr0KPBabgFjtwk+bxy+HNzL
            jNd2RCte29Vd+G5zwtjdKwzwCJPBoxzXmxC5sYQTNl2RH7fJRIsGMhwsCXHBGIQj9R0wADhDJnwX
            AB8V7fgS/UFQ/p8kyzuwJGZ5o6HMM+NXTsgKroTdriGDVVJHiAfAOpRqz/d998ndZ72wtfd3G9t5
            BSQmqaGKQcr/SFF8GRR6AzrHQgU/i8PQy6uqB0mtBI5WVkCnu7MM7VlNE6vBiLtzQqJtYkDbde6s
            UHfVyWU4cR0VxT4YGVXfMyKSYE9tJ/TNxjpaV0cI/E8iVgcLOgE2pSCosAjXizJCQZZgERpQQ5or
            Qo4QhoTkDPClA0DGZQlXEX0JTuPCNePxbmbG9Ki9saXfDUaL4NwaSGVOiZhUQUhRWYU4d9p7TGgN
            PQ9ZAQseJHjfu605G5tZSVM8UeC4rMhyyYldUee0nrhT7HISIJoOVqFAMMPo1Ax3x+8uLjjtpOl5
            jUMqXa9+JnzlmTNqb11YfNWJk4LPoYda5FOl7y9VKF3RUlClJaIzHi+7eVnzL1/eZV7UGRPvG9xJ
            wpjU/XkFleCLBWIZ+IdpCtbt4Peqa5GAKqyARk244tsgMK+fkKV2Ti8MvKDZznPF5Q2d1V79/f4f
            i1frjy/gAUnowdeb87d0uYV7AEJ09zpaHyiK7ZBgQGGlKuOTbEEnxxPuxLgjsk3bDZkQDJrIoeBM
            NldQG1AE5zQ59FMZp2JBnZCY00uY+CcrfArIgwqIyT3gAXw9drQgmkoFemXYNwcjd0Iai4V00qxq
            dBtchx22zXeBUXUHNdUqiBiJXMOJTy0Idy+YXNBZWUr6YC/o2fC6uPtbznDX229r63YEjIxg1rza
            tsT5m1oSkyDwZRfPDv7v7f8+9W0ZxXgBN8IGsfCOLfkJlW/6/rmli8+YmfUUtqBctOh9NICBBlJ+
            mfL3nt593ZM1Xd/a3Monc+4ADmZYqCazeYdz1BdC3mhPAbgfhXkkIQR8MCgpGkR0Dk5Grw0Z6s7s
            iNqXobN1EZWsP3lquPdbp0zYSMO0eXCLAB0WnuYFcElIMqwlom/gJe809pa/U29m1baZmZ39oggw
            clmf6eT3WSQL4v4Mm4tMi4tC23InWEQJJrjqaQ8cMTbQwoASK0YxoPQ5GlTfQfKIEDLkSvqKTvZ9
            UeiQFZOEz8Bn4U+i9hlQhoG7F7wrCkbJguhwpDolcUMnnboCCS2VdgU1pSeos54cg7bmRNSWfENp
            mlmoty+YHG6ZXBjeBUbRnXIUPuQbJikNC1KvZ9KgPAhE+a2P7Lr+hW39P7/9/LJLzp2T9UyqARz2
            GGCA3ly0yN3TFZ9840ON1b9/vfuKjphQgY3gCpXI7vCN+B7A8hQSUKUjq+mAA9Q1yUW7likgz9Cb
            F6IvZYboUwFFqZ9WGNn+v2eEG/Pz8y1Yy8JVnoAP3x6xdVD0lSRZp6QtXVmnBKquNpT8G05t6HLP
            39HeXzjvJ5sM2+UloMOlMGJHEq5rwKiugpIzVyhJAt5TOFgIg0KFANdBExIY4uVSvcHZ4wWZJDs8
            hUxR7zHoj/HQjSPWG6RVB75I4UPBLMF7IzYXDhYPUWIC7wNOKChiygTIa03AWgm85Ap1ZVILHAgx
            FGYZOjXBq3QCtdR00k83dU7M0c3phca6shD/R22DvvOGk4ucadOGwsXq5JwPvzlZqjep8StUN7Um
            zrY5BtdCKv3yoadzWEUGH4jxfvyvpkuXre2u3hEzjrJifa43G9aju6hHXh+yY0OY41FiMrmmuCqw
            DnArVCfBg5pwgjrtBJzz7sRsbfesCcaygGhe+dON/0rQffTdTE5PjMViuXe+0j1lU5uV39Jjhg1N
            +3i36V7Q3GPndMcdxQF+naoGQwSCbRBtCOy4K1sOye0oMgPgEeksOeZ68MRTv4NQEn24JelZB4zF
            o3ypZ+CQy/F/BKYVnAjzSiPAg1Cc8AMkSDigWIUZqlkS0daFDPYUXLJd0wu11otL2Jvz5k2IDd9f
            0hOABGf+oOY5h4sTfnFp+fmfqsx+HmuFlh9OD4BWunLpSray+nTsW5m/+C87q1/ZZX1pT5ctdJZA
            hofhpKZDNupj0OrlSrgPaxjWPILPUVVum9nM3pgZ4Q1ZhvpWcTj47kVHZ7ZcfVLeWmwxuBIhwKIK
            9jPSiG5YIZVVA20QfYWffNfLzdPWtSQqLv1j7bEd/YnSXpMUxS13Zq9rZEG6jthWAhTckorNfMRN
            3LibzPhoGK2xAcXwqBk6oOi+0g+ezAdRfMg0oghQJuaod388QwcSEIZqDi6Do3/1DF5J9DvBtn47
            VEOt0ylTT8uMBFlm0PnzCRdUvCk3PazUAVEGvLn/WNf58QQXc+DOm5oiRgxgh9wAfAoHlOZ05+cv
            7Jl/xq+23L262am0IUoyFHmP5aTzg678ki8lGLOCqXv9dVRN8/qoOSbPDNK1eRHy5yxN33D2tPzN
            Xz83F2dnSTjzCHxYnNyOd1GRmqVPPbVdf4NsNwLP7T53/W7zwhNur8k2HVphcbe8H5yHyTXFRjUH
            Ho+66M6iLkA6CBaRwJW3mRJGBxBEasZ2QGgyEP9gKvqByJAuG2LA1SW/8CpMCZZHIAkBmTjVUGZm
            2o/e/ZkZt8L9ipFhyu8bg1T2pzb3faLbUjKLQm5bUFdHxAyH1ABSaniyb3mw7pI7X+24syVGA4AR
            XSCvDnrtjoQ2hHg6D2DTZQEFeGMRZI4TCohWhSQ2zCoObT2+tOAP//2psnU7/Av3PKzzjdTteJvR
            OuOk8CfPNB69qcOMXPqH2guaeu2LG7oszXJjhtAD1HU1YjuOf48wSWEJnUpfRqSi+xPrvXFn/HHN
            frdX+YgItoQXiqpU5omnX7h5JjCZVPqIMSb2I/zJ/+Rvtp0CwxBRFZHICyqyX2oVRAHJOOCQGEB1
            dTWrmb0EG025wGhOWPTHbb96pd69uAeGSV1hAINAV/xlk0ohlfdADEGO9IJjEwSCrQ8w164GVNWN
            9eUa1prcCNuWrYdeuPjo3G03npa3Di/ak7K/zjIFqSikCgYm1MTjU37+Vvesax+om9fUkzi6rc+Z
            0mvRuT2OzuKmiRGxHIUkhDGjkjHSvYL4ZF0MljWyAYrkPUjaCFJEVkNg53imzS3W/vnktaWfxfuY
            yuYMWXypF2t+5+nGOY3d1qmKLHti/ZXFwU78fWNV1V4K+t6jpLYf+fNbref9alXbj7Z0ijkchkoN
            e+yMsk7yZo/fADxORPjwBqk32VvHSdCMAN1QEGH3FgUDb9x2Qf6mUydm9SU7Lgw/zpqaGu3djpyi
            d7rEDW/tis5tj1kV8YSY2muTIHA/kl5UnIRQFaw1lU3MD/nsrbTSDxUqYQ+W5YWV6TnOC29+ZdZl
            8F37eFq6XPGnursf32ZeR4G6LouQV2puqzwX1u07ZKUQsrMA6tYSwr52TP2t//Ns+w8b+6ihuAmu
            QXg/lvKnvu9VvCoDF/kRRzEUtJqI6lhBne8siPD1J5Rm/OHOy6c8myx6evJLKav6T2R55J32ysc2
            9ZVd9X915+1qV6/Y0dFu2FTTXYrBKrAywJSpSM2RuAdlNMY4dl44DIxZWvlHCl4SoejKlIzEqj+c
            UfBpUNyo/IEO9m8dmkjzkl/PvdtSdMsT7VcLyxJqIAjG4nSj8kuAnLL8QTEAr2/+SgWSDs6NXzGn
            f/Xvu7/3XG3s0j4Tu1yC+ZG9K/+o2+TJFLAEOdxHFQrXDEg2CqtIt9YXZepvTc3OXPHVT+StPW5q
            1rY34OR+8wgkTLBcZdki7q0rsh9a33PC9X/btaCuM3FCW9T5WEdCL+3qt4BtSFAP0iSkh1CThZc4
            T5eNnEq5Ly+VVuCDJ9TrpAGwh2qz8tm/Hv38xKuLMzKiC6tXqMgm4jJe1fCw0otqRB9E/GlN7MvN
            UWGA48bUjpob1DyqtArYoeWDpd/veVRLyeq6KzZ2zvnhyvb732x0jnVtyFWyYRH+vk46VdHk3Fk4
            eswrqjqk3znVid1bkqHfVxwhT14xP//dq07Ibxl+AfyRnt31SvNxr+6IfnF9szUzavHKbpNkxYRG
            uQWQhnLINnvFamOp7MHoAJeWAxPqhz/MCLOp2c7zb31Vwp6OVNgjE2Bw72sa42f0iPZXF5SXx5P8
            /ps7+4+95sFdT9f38CJAr7aqB7Rzpur3P7B48uLUHADKe/YAPoBxf/5C06VfeaL19u3dZApzEo7q
            sTz7ZWDeCCtZFGorAQUTd1mK2x3Q7XWziwOrqubn3rl4bnGrkFwZFVcn14OL0dJtTrrjxY7Zi+/f
            eXZtR+Kq2nY7E/yPajuMOI4LB+MK7O+MdKQMwvl4jmWoEaQV/tCLdMB4lRUNlf9ff1+UcdFARWwS
            ukA+BgmWP77e8bnHNnX/59yKsuPxa1Rs0AX9svvqbtsdZUWKsNFTwNhpkxlFkbdxGZwon5oJPmAD
            qF6xQsUiL1AJ4//9o+Ebv36569tAEwJDK0tUlHGrijfBCHQLK1cEcyBkUKkwiwxnbWGmtnL+pIxn
            f3bxpNeR730cYww4eSrraSS8mfiLF1tOvezeuoW7e835TTF2TFu/IysxYSOc2nF0f0THVmqI4wUd
            1/N3k5JW+MMuWHEo+94dU6T99cVbZ9yIyp+EPcguVtfMplgD9Mj67qqfrNjz+1lFgW988yyaAIVU
            Mdf0g2ebLn21vv9CbrkIaeVEIxgCTUNnj+EOqumItMsBHOVgmlm78v6dd6ysNW/pjprcULGPGRmf
            kvl0Iii+wqkKLA6kvsFii8L0yYpc9bdfOrNs9bnTIu3DKwVx3/e83VX56taeW9btNk/uNO0ZXQlV
            TzicQLCNE0oQyLO06n7QBNP1wOYZBp1bSP/0wk0zboJ735+EPdV+/x9kF+96ac8VP32p4x5VVba/
            +aXyc8LhcBP+9OqGhtwvPt2/enunmKQLi2PqxQE3Xp6lRhfND+ZXnz7yuWkH4AE85W9o7Zl23u+3
            /eSNRvJpO5FwDYXR0VoNjibJ3jg2jPYGtXhYdxvKctQXFkzM/ukdl0zcsMGHOAN7FMK4/832o1/c
            0f+xs+/cdvOm1sRMU6jMBKXHgiuVJnhAIn9/WiFJywdKZK05YzBix+eXsl/98wvTbxsY+AYmtsiE
            asatc+u//KNVnf/VERf8s/OC/+0rP47G4TPu3L58Zw+bpImY6wNYLB2kk3O0tUsWVljVo+x63Abg
            8/sKWKDzr/Vdpy1e1vLbt5vsWcyxHJWO7Kg84hyRYfRKjJnLDEWjTrwsJFaV5QSfXHxswcrFp+Ru
            eBXLhxHiVOJzdiXEKf3+07s/dcFd285s6HEXNkWV/FgsBgqPfQEc2K+Q9UOCDOtCQEd8GO2M9v3V
            3s9o5Appy9t/oUBrE6YGGOk9dXL4a49cP/VejLyqVwi1pg3w+salApX/1bqu4y7+Y+3tr++MndFj
            M3p8sXrfLy6a+NgvidTN8NV/qfv92j3mJ6nDJeuIm8ZaO0PXWZbB/uKRJZgAHVrQOH4IJGdtUf79
            J+s/8Y+NfY9sbHPzNOI61JuwMbawZD2OwlRVBZiT4CWZ+gOT8oL3PH5dxWo4sN7koklo9dSaroq/
            bey5ZX1j/5ntcTGr21JVJ5EQuiKwXd/I+CL1LPyyA69IXSQ/+o0JaPKYBldMtk0YTUTquxjY7qg7
            Tq0RpqMvkjaQoSJHaCDKA4xHPzHRuPyhz894ItnqsHqw4ND4+uONn392S/83a7vdEpz/UJrBdn3r
            zMyPf+7ECQ2oM9f9dccDj20xLzdNm6s+dEA9shxOizNVcdmxGWf/z6cqnk/q8JBjGO+xIhl/2+ON
            //bI+t6/N/UJQ0OMRcamCpM1OY5gCvxHMxSnszBDe3rhjMxf/Ozi8jfFyAKmCV9+qP64Xb32Te82
            Rs/ptjRhc+zggeUHOCHa7/SWugMU+VxGLuf/yEIyWTWlEKxAIxqktHT4HMQ2Y0CIwd8CW47hbxBz
            4NQmobCBu+FZStJ4CM42kZQEFrYRB6dW+e9AJtEEdmgAzAdEg3wihSP/xsonTNX5m0ntyuNXdKUa
            SPL9I2gYCIMdoim5QV67YHL2NX/97KSXZbBLVnEsTcH8zX89vWfBG3W9v1jfIqbFAO9y4rLsAGv5
            9LEZl/z2oopXsTPgdQ/W/+bJbfbV/f39XBs6g9A1haYeW0zfePWWo5BJ2jNac6y9QqBly5YpixbJ
            FoSBpU81fPXBtb3fau+zIaDGTkV01JEfoQ5OTuLY5ULV1QLN3VWWqzx8zlG5j37nnNIX12CmbuEK
            lS7ysrq7OhKzf7xyT9XCX22+sK4bWJyopajcxeY3HIsP5AOlkRwdmNLkj8KOn5sFZeahAOGZ8Mow
            5EuENVB6VH54x4kGOLNFYcnJ6p6I4S/fiORvXrH64HJ+8Xry0rl+as71euxIg0A+zLLBMGAjYBTM
            cim1PEPB3wkaiVwO9yO8CrkhVSypM02Gfj1EPujGIhGBIK4aVEqC7hNXnJDx7epzJ61HnfDL5bP/
            Z8EXL7jgD9uuqdnDP9Han9A0bMZLWSDboO3nHZV53W8vmoTKn335n3b89vnt0csTNnc0NhSGY1e5
            oCrItDzjNVT+sQ5nXB7g1kfq7nx4bf8XOuM4c0dIXRmxIcT4OORDck7VDZrBEl2T8/SffeqojOX/
            eXbp1sGElZeqfmZ7R/n9r/Z+ZV1j9N9b46S818KOCaaroaKmMknJIdTrlSc7r4qITpy8EHELwoTn
            hEDpdSIMVaZyZYV+cgSX66Uc5BDn53qHkgKV5D982PvAtnyjSPESw5WRJjtmynW4tw1pJEnP4XkK
            hq7NQqOwpYEw9Ca2O+hdXP9ck8cw4mIPg14fGMEMjkKYHqDFgcSdG7919NeR3kbFfW7HjsxH1+qL
            39gVu2JPv31sZ0IJUIgvNUVQrOrN0py++aXa+Q9dP/Olu56tzfq/je4/atqdhbaFsGfoBCGEVpZg
            rDhCO3/y6ZLLLjom/7lkID38iEa9fCk0Z/iGv+363eNbrat6+2JcUwQZPqHB8zeC21yBMF6lOYbb
            Pi3feOS607Jv/8zRRbWpbge397MX9lS+Xh+7eU1j/PKOBFMtF6GFJQvOsGPScIiNvkY2wAqoxC2M
            ELcsk9hFETCCgPRf/qMjvNE0VSmThkOH/T0gKXMwxm0Aye9SDCDpGXjq7ynvYrBrspfhGWY83DcQ
            zDk4subR9xi+Z8GX/9n73TcmVwwaOOd08Hx9LJfa7pAOHM/75z/kVBiKTE/73Amh7zz/pRl3LXu1
            fcKyTd3HxBxx1ba2+KWdpqI74PMdJ4FziB3k8PGSTcyi6+YW6Z974NoZa29/ruHf/ry6/5f1fcp0
            Ykc5PnNnOAGDWR+qBpTjiujDK2466t9HC34HD2uYpCh/5uL/2/mbf27svTJhu5aKNKcYBfMLrnAt
            SHN1p3Vavva3S4/NfejGUwtfwp+qqrDXj4RQoXtebj/j0Y1d12xqc85o6hdZ1IZklSKbA3tPVPf6
            6EjySpKgLjA9iKUA0tjlWcSZmE3c3JCH34coO5fuZ9SzEsO+EyOOfVCBhxtAitLLzaV2bSVkqEcQ
            3v0ddd3kZxR3mAEMPMVu2LoDx54y9xHiDeljcaqUg5Ns0WsASkSvAgZAMf5AaCYNBNfDVhAeVPNa
            D+DkK+5NMvauhz/TLHk+5NA2bMeEp6qzGfnsOeDlf72t0/0307JP7bZYZX8C7iA+M0FlSKpwbIiA
            Wfwg490z8um918zM/MF/nFNGqv6488a3GuNfbY/zHF12syPqaBaNtyhiqOLmj+ed8c2zSlaONfp7
            hzWKbGjoyV3yTOuTLzbSkyxgXzSVet6dpqyCSAhiU5wSMr0odNenjs6++xunF26QrakxVV25Eeir
            av5YTV/lg++0f+/dpuhpbVGex7mIBRUal4+94l43VYGZY2zuQqgK99lV4BKYuhqJTc5VnIocwrMD
            HnBCxedjHPVwBR9N4YeLbwADijpMeQ+GAchDGXXd1O2P7nmGeJiB2UNEjNhv6v5g4PDLBwXDx25D
            RAa2wGWRAAZTOAkZU0TwDteT4QQrGGwQsSHXIGcoggH5N9y/6am0mxjlug+d4EYGxkmWsozw7A3G
            LxMV3CK6jk5PdROIHfCgKD64CjtvaIAksljixTNnRL7++89MfuPrjzecuKo2+vNtbfZJ4Azx2W7S
            rskoInuDKiHl1HLlsWdumHYh2YcM3YifdXvgrc7PPL2l57K47dYFddYLA4wukH9Smd+0SN4oMFjS
            VZRNHvjxp6Zu889QDI+0n97Qk/vom23h377Y0HfNaRVmRpEjtm/3fosUY/OoStK/ZztVjJDyRE5p
            QhSspJeFP3b5c67+k66IVsjwdrnefd7XCDXGz0kqhqYOsN4v/qCQvJoDCkqGKPjYBkCGLjPEKA7Q
            AIatO/LY9mJ4AzGDp5U0WUObhF5JEMTlKIKlJ3LSqDcQ+PvwGt2B9/DWk206OUk5Hs4GrxGhoxkH
            JYO7G/KDI92M95wNl3vNxbynuSoO06kBzGIkwDZW5Ad/v+rGab96ZVvL1K8/03VDfZf4f10xju2v
            CPM75JNRRGJ/iB+LImr05o+XnPWVhXmvjUZ9DlmHHAzBndQsp2J5Fafje1r54KqwLravwEKmXzeL
            yj91kms3OmRxnJIC6shm2LKywTtQaV5iQJE9Y5PciX+P6L7ODo+OJRVByGw5lxgcXbRkZYS/nPBu
            rus/UDq5tVRFTPmbDijwXgxA7MXDHAzjGQaj6P54reHruqOsi/7B8fr6AlQVsinRiHMaJAMGjUNu
            X3jPqWJczngnAMeAIneVAAHF78sJkpUTsgOPrrgx8AAhOZkX/mHP5ze3Jb7QmtBKXTPK5di7jyfr
            IPYHb6JcMDvzR3+6ouI7OBFqNOozVUbdWDV4zxrstTJK38dBwaL75QT7+5ADlcFGuOzGenL1Y32i
            uknQCrxY+LQqT+uwXEhO8mWymz32p8IXDlryYTkEH71jG7CIzoQNobGtQsgIeAqTZpipk3UXABhV
            8DcG9oexONVshF3eaKZBZCY75Qvf23PZ2ob4TaZwEoIMPmV3tORNBVghi44GRuhhXmOfBoCyP8Yz
            yjY8z7Cf66buNznqj2IAkr0aY79DvaIYO27yrhmR/ecIY67MHKnA/qtCuBZVeaK9JNO4+8QJxt/u
            /szkmvb29sIrHur+z9o288Iem04zLRfSOXzMh5YPEVB+F6DPzBz35be+OgsnznTtS/nlauR9Fsz0
            fXIL+d5qhXy9x4RAwPFwHF5UFwNiHRsDExJ2iR2hpIcpZEsmIc3TDdI5RSOrc1SyqilImpt2EDs/
            j/DjHSKKE0RMqSTiBN+xE/+2oj1Ne4po+kSiTeY92vSsrBy4Q0e3WHxOk0UmNCVIdo/LQ2ALJcCm
            Tra4iMCLAq2vWzr2x/cuFxong9gIE5nIysjCJe63w0+6/uRE+BGwiuzFAIYv421n0EP4797ysqc4
            9RggNES63wawF+MZlwEkDT65Ha8jF/fhlCIUYPBB4YVjA9Y33aCqWJDX2a5Tsfm40uDDD187FUfY
            rK/8fddRbzSYixu67BtwzoYjA3kIir3BcZ86KqEP4PPiCGn+7plFCz87v2ArGceUSbkueR+k2p/M
            IKKi9PQmfvsrLrvSiROsKcIQDSMiRQQIjTgkAZq4Jl8lb08yyGtnhUj95wrIhmFt88bYSTX7/JIl
            yvwt7QE1YuhBPUObECR8wZZ3uui8eXttJy5Eb/59bcFZa/to1saYq8U5LQH4Oq/PEcV9rlBjlsgC
            8nqarQVypY+Q3D7gU3Tt3qMauOxLQb1WT8jSDKABLgZxcyoDNYbx4Fd0mGHIp2QzcINU8W4gdqZw
            HX97fv5BtkYkSVzvSuQ8qgEQMhADJF/+MiMMwP9bHpO0O87k41oo9Zlk7OSleQ/Os2KOLsTWkCp2
            ZxjKLvj5FUhK7Xj0s5PXw+rWVx6rP25Ng3VGR691fpulHgdUqEbtuHT2cn0x+vzx4QKXwoHAWMsN
            spbrT86/6bvnlDy0L9w/ZH1ymGVA+YXIO22ruP9lTs+lCWLBPdC4DngE7mm2RWLTg+TuMkYe/XUx
            2QT5rpYhrmyZUKqwMzhc82qpKaNaOq1eIZSTc1uMjIogQB89K5oQRY1cnQ8j/WxQZi0AviVfJ/1B
            5ry2oY+++XSr09+pRxKTVRJ/Zx4dYSRIADQ2Eu2HPW1ZjXZgaktCLYEUZQYc/MldNjmzxxbFoHY6
            0H0KKihOqncx2YW1jgIbjCKA9tVaWg4f7Hs4qgH4fwsPfmPfaWBRLAAQu+HGvQrrbAFF0WAr80H/
            Ky3OdbBF1QUj5di0S0hFAsQB/KOqe1yA9513QgP4X4zteQbgks8lyMBYSHgoHAsGahiqiWsGFSUR
            0diOsCL+qatiXWkm23PNySU7qqZFov4ZWjc8suuy1+vM83vj7nTX5bMh+Rl2/I58WMe7v/M1cLuu
            YrAcxem5Yl7uF//30xP+SnwyZrwbOKwGkJJj0E/ZRu57nZLP0KjMgaoa3N1CQXYcFyT//Hwe+emn
            c+jOIRgOPlejUo+t8OPa//0tJLTJIQEr2kcrI8rEKNfP3mqKWXsSPAOUrDyi0LKIgoyrWFGfoC8G
            XNE3I4N2np1Jtn8836gjXitzMXy719bVGXZLpp4R0eftiNHzt8ZJSb9DCiGhM8d03MwEUn9C013V
            8LrtAixgton0pK+Ggnkc/egGkPQW6O4VIRyNiJjO2CrwBc/AinHkkQOK6AfOoL3YUHZHqN1dGgza
            xO7P324bZ3cmnMqo5SpxhzHTBqTpWoptMQXDLdlaVHKX+PAJhO3Ys1ORLBAiUQ2CSez0CfS1HVap
            k6OLeFFE75mYzdadVWK/dNGxFVhnjzl4POLgb95qm/h6o5Xb0m4WQry1qKnfWdAWtbMgDDPAEKkN
            3hKNR3YbwNL48c4hSRWGj81QlXyNb/vMx3K/9sMLJjyGhMqSCyCTNsrgNZYcNgNInURz6Q5y+xMW
            +bJtkgTRiFFEROtxBv3jbTnkT6fl003+CvKBVNVLicCHINMDVPr9OT7TJBXLu5wZNVG3ss0R87pt
            t5wSZQpRWCkkAzscKrYGqNKUq4rNOSqrOSrEWq6coG4JUbp7jG0G7ql3Tni+3crdGuMBGPtPinIy
            CzyFErNFQYKTOa4e0gQ+qci2iIwSJV/iFY5TQnxsgc6C+wxIEsngQ6I0jxHAZV2EYSbmUNpVhdYC
            b7Zb5U4vrNABCzfYrtsMY3+PoWhWlmI5uUESLwprsSkBlphfTmMXTy1CJcZnhTlkMNuCtWL6ztZo
            eEOXHaqL8WBTh2ns6LCMdkfRe6JOAHZfbhAyO27z/GjCCcNYXm7ZfLZJjAhWezgWKroj20LKxJFs
            BOrnP7kfu4xHkn1FZZaDqpQpkBulf7/upNzqWz5RIh++8eimrksCTNl4zszMzeMJgL3NHi5BhQbo
            84MmsfgnXeTuTggsg7qEMU9ek0+++6V8sgYPePik5UMt8qHKVdi1nIhU3JjsDre9h5Tf35mY8k4/
            z9YpnQM378p2h5bHXZFQ5PQb2gaKvTtbZz0VQWVLoeI8uLo5tuWqSaZTVVZm0WHPrMV+oq81Ev1H
            zZ35raY6O2a7hZDQPaYrIc7ptXkFECchpgXkE2WwYS4Hw0DQJB+F5/VAlyMzzhuUR8u94jLvqWMu
            +C4sH5RdSGWJhZAMlpwTzSXmgnAE4JhLZedNFofUMMLPOGzDArvDhy86SI9JA5PBBjcgjA3C90G4
            IAYM1xrCVQj/VcylOZwDb6EoPuKSARx1Elgk6CqSvJFdT2ViWnq10SDfPtTUn0vCXAX0Hq5LkFhd
            c0uNbzxwZv6DedPzevGa/uCFlm+qijjnosri844qwPYn45PDYgDJVHRHTJSduos8s4mS2aU22QOw
            4kd/nEh+LRtX+Vn/Qz3S7/U40UiXDtaijyZ4sc+DkbF8a19GJtU+tcum5zXGeT78NAk0rCzuYMRJ
            aQYgiEKNbc1i5B+OYG+Xh3jPHM72XD1db5BT/YZJ1bINelNpkTEzpM2s7SUXb4/aUx2LFoONzQa+
            KZywHdWmmsYBQqDdMYQQjs091kX45SQ+fPIMArNc8iGjOBZ6Yzr1H8Tr1Z6Q1DyWSJYR+aXcSXZH
            eKW9MlD2651k98eBAJ7Lxnx+wO09LIBKhR+aJMMfXOJvX6QE3GMbAPWz3uBssA6HhFW3rTTTWF41
            N+NHt501od6/H8VVf9n5rbCunHvhtMC/X3J80brxjv5yH+SwiBeYXL5T/O8yh3zjKIu88pUS8s3r
            c+lLpMoLaA/nqD8e8XodwfVZQkgNHLzMiOA/Yxwnzl775W5z1qY4mdRqsqm9jlsZtcWJUVUvwTGU
            Q+QXFs7uDIVtDzCxNVsRdbmGumNuJt9yXVl4xxCjGMyPRH68JT73peZozs44g/jSOREw/Mx+iwfB
            0KZZRJnoIBuEVCw+O4vLdjncU0Th1bp6CkulhxgMdAfVI5UqlUlGnjJK+8sOoVNpkv5MSYJhttiv
            PeFkaMo91cLGMoDk0rgiH1iTceyTDr4rU3W3lWQqjx8/Mevh31VNeMPvN6v/7q32qofWdy8JqErr
            zz+Z+9npE7NrkyQLGaccegPwb+ZfukXOtxpJax4Tz74yi94YpLRufyz1SBSZxV4ijUOQkf2JQs91
            WVNXtfGi7XGRAZm9c9oT5MI9JimC0BfGco3ogDS4ZbaD/tZpQrSWRdTO2RFlc7lqP/12vbm5QS9K
            rDx9aFtHvGbLa9rC9zXzyW2mApCJFFvcruyxlAW9ljsFcHcEwI8BTJQ/4iNDavsPl/PZHJngkwkm
            Idkc3HCycbzPUNEBfp/sJQk3DMYkcwRiHwYgn3/spZq9ynJsnEbl44kVVZMRsbBjbk5QXVeeY/x6
            Zj598a7Lp+1I6sqf3mib8beavl83dFtnlmXq9zz1H5NvG943aLxyyA0gaZFf2y3u3WySwsenAPOD
            LepkTOBdLvIhkGovaCfVe2GpkEa94ffv0GPPmjNlm+letbHXnbW734mAnk6GnytsNajbcA8xcFQd
            2y7QaUuxRtcYGvsX5Dl3TNCcvo9lB9o+MyNjFx3l6ZEV1SsCC06ZVWoR7bT6fuv45qjIi9o8S2dk
            EujbBFsQzYbkqoOUM9MwiiZ+/oowaSk4YceWeYOBchEfYQ3kL/xAfDALTUaUWgwYgDdpCB8sJpIG
            BZvGZ2UqmC+QTDC2kXfkdFcHzrMNLLJmYqax5cSy0H2/rJq42i9rQm+Yd8eKPSe9sKv/2i1tzqVh
            nW3/xKTwt++8uGwZ8cvtyAHIYYBAHvy5s1ncdGk2ebI4SHdW4XNk6ZEFeQ6mDIFPy8FDeE8WHeEl
            UpYv+tHWvulb+9i0roRzVK/tTo1xNqvHdKbGWCjgqDpQVDEa5ol4pkqbIdW0JqCS2kyV9ORqdNuc
            vEDtograBrTnHuwpNvxYnt5jTnq81py8qcUMdTs0E5SsQjh8huWKnKjrBmybGa7jhiDrne9yUcqZ
            HpCBdAr96sUA/mQdD/d7ybLUkd4Pxj2PkCzbwRcb8BQMPJHqWp2qwmoDVPREDKVL09i6oEK2nlIR
            rv/xtJ41dM4cyz92tmp799wH1vd9cnO7fW5DVDmDOHb7caXqvb86vejOCRNC9WTZMqW6qkrsD+xJ
            lcNKg8od+hZNPuJS5T1dhowBnwLPNCbKXmqzS3dErZBgbEbcci9tjInKtoSb6QCAUgEq4GQQZkOe
            2ra7gB9pAcVsytJpc3lIaZyUodZkc/v1f+62ml7beE+CjPF4J/RKt7/SHlzb0Rfa3cNyoxBUWpxk
            ATQKw9AdsFzXgMxD0HFFHjBUxZDAKnCEC59pBI7cQDYIPAflTD7khjNOLFB3U2WiF46vTaOiAe52
            s6ayXkh2xYA26g+obHcGsevvOn9O97Rp3kNJksdz111va+SEWfnrdvcsemNX73ldpjguJtQC6trW
            McXGb688IecPVx+TszlJnJD3CKHfl0QYScsQkV21l+wTPrHlNUTdaDapup4xd3u/e+aWLmtGZ4IX
            AoqYBIpZ6jItA6srsXqcA4wiiRg3KOnP0VlvnkGbMnS6BlDO647LmrKCbrwioPafXqa0nz01t52O
            /kDuvQklC6sV0lfi6VDGDEFWrsJPfKzZV6OcU/iuNzonvbGrvzTqimL46pJtbebCXT1ullADLAjJ
            EU3h648uCi378hnqvWeWlXWQMcruD1QOeyKMpGWvkvSUwMZSCZ+SP8gmAiPdPNKynfF4yd1b4hM3
            dfJJ7Ql3WtQlk+O2W9FniooYF2WmMDRv4hiXj3nVXEcYjMQDCuuB3EaTpohGFbyHodD+kM7iIUXp
            1InTGtaN9iLN7SrNC3eXZ7vWtOIcu5wTNxIhXh2u90qdooTvyWcbq/XtRFsX7TbqW3loR2ussM+m
            k+CY4OXmd1l2yIyLItPllb22mNjrGswGS44wyywOsZr8iPr8CRMDL/74nAkvyphRSjWrqppNly2r
            4gdLl973atC0HIgIWrUMHwJXBfSxJB6Hl2aooDHZf3y7q3h1Hy/qjdm5kNOa3ZVwF7THnNk9pptt
            uzRIVEPhioZzFQn2kRXyiYyQ1nLgBX8olMYggdZPGO1FaAMmaCvYm8lFZgoDZQxhvWAZW3f4BBP2
            bcJJfapDKES6wnAFD0IMneVwkc2VINCbujdrDGc1AoTL0ERvRaa+Oj9TXZ6rkc3Xzy/euWByoMFr
            pCBodTWh1dUHhvH3JWkD+BBIMuiuxttZTfaWxKM3vAMEU2N7oKKAzanvcxbs7LOnt0V5bsIVWcAU
            FUE2uAAUNZhweADgksGxjl8+zdd7+Sy/z+iQATZIFpvy5Bxr16sPl0WALuYnhKoSEzxOPyh1s8Zo
            c16Q7ZlRqNfMKNaeLwiRzZ8/odSkwwPZw5AcTRvAh0wGINTSpbRm9myAUB4FJR8kvSTJX45UKPQa
            u+Ok+JnanuLtbXa4OWqGuyB/EXd4GNiiDCAyC2wucrkczZnuWq6K8Cs5iU7F+d1UOGAiCdhJPz4N
            XmG0M6jRPog/+nPDau/ReXr3RcepjbnB3CY6ggWE464CuqhqOaneWHVY6r/S8hEWNBTs2uHVQgll
            nOtg0TIqvoaZWGSrUl6G/506jkksVLZAFGL/q0APsqQ9QFoGZCB/QSQjRYhXGDVQtHAAQpOrVlcv
            hc9LyJE2sqcNIC37FiEOWGPTMCYtaUlLWtKSlrSkJS1pSUta0pKWtKQlLWlJS1rSkpa0vF/y/wGY
            2cAkEJfSOwAAAABJRU5ErkJggg==" alt="Logo Ferinesia" class="header-logo mt-2 mb-2">
            <h2 class="header-title">Pemesanan Tiket Kapal Ferinesia Anda Berhasil</h2>
            <h3 class="header-name">Hallo, Gilang Rizqi Palmasurga</h3>
        </div>


        <div class="body-mail">
            <p class="mb-0">Pemasanan tiket pelayaran kapal di Ferinesia Anda berhasil dibayar.</p>
            <p class="mb-2">Berikut detail pemesanan tiket kapal Anda:</p>
            <div class="invoice-status">
                <div class="d-flex mb-2">
                    <h3 style="margin: auto 0px;">Status Pembayaran</h3>
                    <p class="btn btn-success my-auto me-auto">Lunas</p>
                </div>

                <div class="d-flex">
                    <p class="m-text">Metode Pembayaran</p>
                    <b class="my-auto me-auto">VA-BCA</b>
                </div>
                <div class="d-flex">
                    <p class="m-text">Kode Pembayaran</p>
                    <b class="my-auto me-auto">0012371628233</b>
                </div>
                <div class="d-flex">
                    <p class="m-text">Total Tagihan</p>
                    <b class="my-auto me-auto">Rp 188,000</b>
                </div>
            </div>

            <!-- Title -->
            <h3>Detail Perjalanan</h3>
            <div class="card-line">
                <!-- Tanggal Keberangkantan -->
                <div class="d-flex">
                    <p class="m-text mt-1 mb-2"> <span class="btn">KM. SABUK NUSANTARA 109 [KSN109]</span> </p>
                    <!-- <p class="m-text mt-1 mb-2 me-auto"> <span class="btn">Monday, 09 March 2024</span> </p> -->
                </div>
                <div class="d-flex" style="margin: 0 10px;">
                    <!-- Pelabuhan Asal -->
                    <p class="m-text">
                        <b>MANOKWARI</b>
                        <br>
                        Mon, 09 Feb 2024
                        <br>
                        14:20
                    </p>
                    <p class="m-auto">
                        <!-- Icon Right Arrow -->
                        <svg data-icon-name="right-arrow" data-style="line" icon_origin_id="12040" viewBox="0 0 24 24"
                            xmlns="http://www.w3.org/2000/svg" id="right-arrow" class="icon line" width="24"
                            height="24">
                            <path
                                style="fill: none; stroke: rgb(0, 0, 0); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1;"
                                d="M3,12H21m-3,3,3-3L18,9" id="primary"></path>
                        </svg>
                    </p>
                    <!-- Pelabuhan Tujuan -->
                    <p class="my-auto">
                        <b>SORONG</b>
                        <br>
                        Mon, 09 Feb 2024
                        <br>
                        21:45
                    </p>
                </div>

                <hr class="dashed">
                <h3>Penumpang</h3>

                <div class="card-line mt-1">
                    <div class="d-flex">
                        <div>
                            <p class="m-text mt-0 mb-0"><b>Jazlan Muharom</b></p>
                            <p class="m-text mt-0 mb-0">Ekonomi - Anak anak</p>
                        </div>
                        <b class="me-auto my-auto">
                            Rp 38,000
                        </b>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <div>
                            <p class="m-text mt-0 mb-0"><b>Gilang Rizqi Palmasugra</b></p>
                            <p class="m-text mt-0 mb-0">Ekonomi - Dewasa</p>
                        </div>
                        <b class="me-auto my-auto">
                            Rp 150,000
                        </b>
                    </div>
                </div>
            </div>

            <!-- title -->
            <h3>Total Pemesanan</h3>
            <div class="card-line">
                <div class="d-flex">
                    <div>
                        <p class="m-text">KODE PEMESANAN : <b class="m-text"> KSN109</b> </p>
                        <p class="m-text">KM. SABUK NUSANTARA 109</p>
                    </div>
                    <b class="me-auto my-auto">
                        Rp 188,000
                    </b>
                </div>
                <hr>
                <div class="d-flex">
                    <div>
                        <h3 class="m-text">Total</h3>
                    </div>
                    <h3 class="me-auto my-auto">
                        Rp 188,000
                    </h3>
                </div>
            </div>

            <br>
            <div>
                <p class="color-gray">*Tidak termasuk biaya PPN</p>
                <p class="color-gray" style="text-align: justify;">
                    Biaya PPN dibebaskan berdasarkan pasal 16b Undang - Undang Harmonisasi Perpajakan.
                </p>

                <p class="color-gray" style="text-align: justify;">
                    E-mail ini dibuat otomatis, mohon untuk tidak membalas. Jika ada pertanyaan atau membutuhkan bantuan
                    silahkan hubungi contact center 021-121 atau email admin@ferinesia.com
                </p>

                <hr class="dashed mt-2 mb-2">

                <p class="m-text">Terima Kasih telah menggunakan <b>Ferinesia.com</b></p>
                <p class="m-text">Enjoy your trip with Ferinesia.</p>
            </div>
        </div>
    </div>

    <div class="footer">
        <div style="background-color: #1593ff; padding: 10px 20px;">
            <h1 class="color-white">Ferinesia.com</h1>
            <p class="m-text color-white">Jl. Sriwijaya 2 No. 05, Kec. Sumbersari</p>
            <p class="m-text color-white">Kabupaten Jember, Jawa Timur</p>
            <p class="m-text color-white">No. telp: 08238742387</p>
            <p class="m-text color-white">Email: admin@ferinesia.com</p>

            <br>

            <h3 class="color-white">Ikuti Kami</h3>
            <div class="mb-1">
                <a style="text-decoration: none;" href="https://instagram.com">
                    <svg data-icon-name="instagram" data-style="line" icon_origin_id="14327" viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg" id="instagram" class="icon line" width="24" height="24">
                        <path
                            style="fill: none; stroke: rgb(255, 255, 255); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1;"
                            d="M20,21H4a1,1,0,0,1-1-1V4A1,1,0,0,1,4,3H20a1,1,0,0,1,1,1V20A1,1,0,0,1,20,21ZM9,12a3,3,0,1,0,3-3A3,3,0,0,0,9,12Z"
                            id="primary"></path>
                        <line
                            style="fill: none; stroke: rgb(255, 255, 255); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.35;"
                            y2="7" x2="17.05" y1="7" x1="16.95" id="primary-upstroke"></line>
                    </svg>
                </a>
                <a style="text-decoration: none;" href="https://facebook.com">
                    <svg data-icon-name="facebook" data-style="line" icon_origin_id="14316" viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg" id="facebook" class="icon line" width="24" height="24">
                        <path
                            style="fill: none; stroke: rgb(255, 255, 255); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1;"
                            d="M14,7h4V3H14A5,5,0,0,0,9,8v3H6v4H9v6h4V15h3l1-4H13V8A1,1,0,0,1,14,7Z" id="primary">
                        </path>
                    </svg>
                </a>
                <a style="text-decoration: none;" href="https://twitter.com">
                    <svg data-icon-name="twitter" data-style="line" icon_origin_id="14354" viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg" id="twitter" class="icon line" width="24" height="24">
                        <path
                            style="fill: none; stroke: rgb(255, 255, 255); stroke-linecap: round; stroke-linejoin: round; stroke-width: 1;"
                            d="M18.94,7.91A3.49,3.49,0,0,0,12,8.17C8.46,9.63,5,6,5,6c-1,6,2,8.75,2,8.75C5.64,16,3,16,3,16s1.58,3,8.58,3S19,11,19,11a3.08,3.08,0,0,0,2-3.3A7.9,7.9,0,0,1,18.94,7.91Z"
                            id="primary"></path>
                    </svg>
                </a>
            </div>
        </div>

        <div class="copyright">
            <p class="color-white mx-auto" style="text-align: center;">&copy;2024 • Ferinesia.com</p>
        </div>
    </div>

</body>

</html>